.margin-0{
    margin: 0 0!important;
}
/* 统一字体*/
body {
    font-family: "Arial" !important;
}
.font-color{
    color: rgb(255, 255, 255)!important;
}
/* 顶栏样式*/
.head{
    background-image: url(img/navbk.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 75px;
}
.top-li{
    display: flex!important;
    justify-content: center;
    align-items: center;

}
/* 这是控制顶栏文字被选中的颜色*/
.title-active{
    color: orange!important;
}
ul {
    list-style: none;	/*去圆点*/
    margin-block-start: 0em;
    padding-inline-start: 0px;/*去默认样式*/
}
.a-color{
    color: lightgrey;
}
nav a{
    white-space: nowrap!important;
}
/* 这是控制两个model表格的*/
.mdoel1-form{
    margin-top: 2%;
    width:100%;
    height: auto;
}
.mdoel2-form{
    margin-top: 2%;
    width:100%;
    height: auto;
}
/* 这是顶栏右侧文字容器的大小*/
.head-right{
    width: 80%;display: flex;flex-direction: row;align-items: center;justify-content: center;
}
/* 这是顶栏logo的容器大小*/
.head-left{
    width: 20%;
}
/* 这是控制index页面的大标题*/
.index-title{
    font-weight:700;
    margin-bottom: 5%;
}
/* 这是控制hover下拉框字体和背景*/
.dropele{
    color: white!important;
    background-color: rgb(157,157,157)!important;
}
.dropele:hover{
    background-color: rgb(172,172,172)!important;
}
info{
    text-indent: 2em;
    width: 70%;
    margin-right: 5%;
}
introduction{
    margin-top:5%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.info-label{
    border-radius:2%;
    color:white;
    width: 20%;
    height:20%;
    background-image: url(/img/background.jpg)
}
form-font-control{
    font-weight: 400!important;
    font-size: 1.1rem;
}
.visualform{
    width:65%;
    height: auto;
}
